<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Repriz Enterprise | Investor Dashboard</title>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="Page description">
        <meta name="keywords" content="Page keywords">
        <link rel="shortcut icon" href="assets/img/favicon.ico" type="image/x-icon">
        <link rel="icon" href="assets/img/favicon.ico" type="image/x-icon">
        <link href="https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">
        <link rel="stylesheet" type="text/css" href="assets/css/styles-lib-min.css" />
        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" type="text/css" href="assets/css/jquery-ui.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/styles.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/responsive.css" />
    </head>
    <body>
    	<div class="overlay"></div>
    	<nav class="left-nav">
        	<ul>
        		<li><a href="">Accueil</a></li>
        		<li><a href="">Entreprises &amp; Fonds de commerce</a></li>
        		<li><a href="">Repreneurs &amp; Investisseurs</a></li>
        		<li><a href="">Fonctionnement</a></li>
        		<li><a href="">Aide</a></li>
        		<li><a href="">Qui sommes-nous ?</a></li>
        		<li><a href="">Blog</a></li>
        		<li><a href="login.html">Connexion</a></li>
        		<li><a href="register.html">Inscription</a></li>
        	</ul>
        </nav>
    	<!-- start header -->
        <header class="header">
            <!-- start logo -->
            <h1 id="logo">
                <a href="index.html" title="Reprize Enterprise"><img src="assets/img/repriz_logo.png" alt=""></a>
            </h1>
            <!-- end logo -->
            <div class="header-after-login">
	        	<div class="dropdown profile-dropdown">
                    <button type="button" class="pro-img-btn" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        <img src="assets/img/profile-pic4.png">
                    </button>
                    <div class="dropdown-menu">
                        <div class="profile-det">
                            <div class="img"><img src="assets/img/profile-pic4.png"></div>
                            <div class="user-det">
                                <h4>Dennis Lopez</h4>
                                <p>dennis.lopez@gmail.com</p>
                                <button class="btn btn-primary">My Dashboard</button>
                            </div>
                        </div>
                        <ul class="profile-options">
                            <li><a href=""><span class="invo-icon"></span> Invoices</a></li>
                            <li><a href=""><span class="fav-icon"></span> Saved/Bookmark</a></li>
                            <li><a href=""><span class="notify-icon"></span> Notification</a></li>
                            <li><a href=""><span class="mess-icon"></span> Messages</a></li>
                            <li><a href=""><span class="user-icon"></span> Profile</a></li>
                            <li><a href=""><span class="sett-icon"></span> Settings</a></li>
                            <li><a href=""><span class="logout-icon"></span> Logout</a></li>
                        </ul>
                    </div>
                </div>
                
                <a href="#" class="header-message-icon"></a>
                <a href="#" class="header-notify-icon"><span></span></a>

                <div class="dropdown add-profile-dd">
                    <button type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="btn-text">+ Add Profile</button>
                    <ul class="dropdown-menu">
                        <li><a href=""><span class="user-check-icon"></span> Add Business Profile</a></li>
                        <li><a href=""><span class="user-check-icon"></span> Add Investor Profile</a></li>
                        <li><a href=""><span class="user-check-icon"></span> Add Business Broker Profile</a></li>
                    </ul>
                </div>

	        	<button class="search-btn-icon visible-xs"></button>
	        	<span class="menu-icon">
                    <em class="top-line"></em>
                    <em class="mid-line"></em>
                    <em class="bot-line"></em>
                </span>
	        </div>
            <!-- start Navigation -->
            <nav class="nav">
            	<ul>
            		<li><a href="">Accueil</a></li>
            		<li><a href="">Entreprises &amp; Fonds de commerce</a></li>
            		<li><a href="">Repreneurs &amp; Investisseurs</a></li>
            		<li><a href="">Fonctionnement</a></li>
            		<li><a href="">Aide</a></li>
            		<li><a href="">Qui sommes-nous ?</a></li>
            		<li><a href="">Blog</a></li>
            	</ul>
            </nav>
            <!-- End Navigation -->
        </header>
        <!-- end header -->
        <!-- start content -->
        <section class="inv-dashboard-page">
    		<div class="container-fluid">
                <div class="row">
                    <div class="col-lg-3 col-md-12 col-sm-12 col-xs-12">
                        <div class="white-block">
                            <span class="premium-tag"></span>
                            <div class="invs-detail">
                                <a href="#" class="settings"><span class="setting-icon"></span> <em>Settings</em></a>
                                <figure><img src="assets/img/dashboard-profile-pic.png"></figure>
                                <div class="invs-info">
                                    <h4>Alexander Scott</h4>
                                    <p>Paris, France</p>
                                    <ul class="social-listing">
                                        <li><a href="#"><span class="mail-icon"></span></a></li>
                                        <li><a href="#"><span class="address-phone-icon"></span></a></li>
                                        <li><a href="#"><span class="linkedin-icon colored"></span></a></li>
                                        <li><a href="#"><span class="facebook-icon colored"></span></a></li>
                                        <li><a href="#"><span class="google-icon"></span></a></li>
                                    </ul>
                                </div>
                                <div class="row">
                                    <div class="profile-links">
                                        <a href="investor-dashboard.html" class="active">Investor Dashboard <span>Active Profile</span></a>
                                        <a href="business-dashboard.html" class="active">Business Owner Dashboard</a>
                                        <a href="investor-dashboard-no-profile-found-business-broker.html">Business Broker Dashboard</a>
                                    </div>
                                </div>
                                    
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-9 col-md-12 col-sm-12 col-xs-12">
                        <div class="dashboard-content">
                            <h2 class="heading">Investor Dashboard</h2>
                            <div class="header-btns">
                                <button class="btn btn-white">Deactivate Profile</button>
                                <button class="btn btn-gray">Edit Investor Profile</button>
                            </div>
                            <div class="row">
                                <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                                    <div class="white-block">
                                        <h4 class="sub-heading">Statisics Overview <span class="arrow"></span></h4>
                                        <div class="stats-blocks">
                                            <div class="block">
                                                <p><span class="profile-view-icon"></span> 123</p>
                                                <span>Profile Views</span>
                                            </div>
                                            <div class="block">
                                                <p><span class="detail-view-icon"></span> 123</p>
                                                <span>Details Views</span>
                                            </div>
                                            <div class="block">
                                                <p><span class="proposal-icon"></span> 08</p>
                                                <span>New Proposals</span>
                                            </div>
                                            <div class="block">
                                                <p><span class="intro-icon"></span> 08</p>
                                                <span>Introductions</span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                                    <div class="white-block">
                                        <h4 class="sub-heading">Contact Statisics <span class="arrow"></span></h4>
                                        <div class="contact-stats">
                                            <div class="chart-left">
                                                <img src="assets/img/contact-stats.jpg">
                                            </div>
                                            <div class="chart-right">
                                                <div class="btn-group">
                                                    <button class="btn btn-primary">Upgrade Plan</button>
                                                    <em>Expires on May 30, 2018</em>
                                                </div>
                                                <div class="legend">
                                                    <p><span class="grey"></span> Contact Sent</p>
                                                    <p><span class="blue"></span> Remaining Contacts</p>
                                                </div>
                                                <p class="total-contacts">Total contacts in current plan 
                                                    <span>10 Contacts</span>
                                                </p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="dashboard-tabs">
                                <ul class="nav nav-tabs responsive-tabs">
                                    <li class="active"><a href="#newPropoasal">New Proposals</a></li>
                                    <li><a href="#adProposal">Accepted/Decline Proposals </a></li>
                                    <li><a href="#introDuction">Introduction</a></li>
                                    <li><a href="#recommProfiles">Recommended Business profiles</a></li>
                                    <li><a href="#bookmarks">Bookmarks</a></li>
                                    <li><a href="#paymentStatus">Payment Status</a></li>
                                </ul>

                                <div class="tab-content">
                                    <div class="tab-pane active" id="newPropoasal">
                                        <h4>You have 1 pending proposals</h4>
                                        <h6>Accept or decline pending proposals to receive further proposals from other businesses. Your introduction credits are not used when you connect with businesses which have sent you a proposal.</h6>

                                        <div class="sub-block">
                                            <div class="row">
                                                <div class="col-md-8 col-sm-8 col-xs-12">
                                                    <h5>Industrial Machinery Company for Sale in Paris, France</h5>
                                                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type….</p>

                                                    <p><span class="map-marker-icon"></span> Picarde</p>
                                                    <ul class="estimate">
                                                        <li><label>36.49€ Lacks</label>
                                                            <p>Run Rate Sales</p>
                                                        </li>
                                                        <li><label>20%</label>
                                                            <p>EBTDA Margin</p>
                                                        </li>
                                                        <li><label>5000 €</label>
                                                            <p>Full Sale</p>
                                                        </li>
                                                    </ul>
                                                    <form class="form">
                                                        <div class="form-group">
                                                            <label>Introduce yourself and leave a message</label>
                                                            <div class="row">
                                                                <div class="col-md-6 col-sm-12 col-xs-12">
                                                                    <input type="text" name="" class="form-control" placeholder="Please type your message here">
                                                                </div>
                                                                <div class="col-md-6 col-sm-12 col-xs-12 padd-lt-0">
                                                                    <button class="btn btn-gray">Decline</button>
                                                                    <button class="btn btn-primary">Accept Proposal</button>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </form>
                                                </div>
                                                <div class="col-md-4 col-sm-4 col-xs-12 proposal-img">
                                                    <figure><img src="assets/img/gallery-img2.jpg"></figure>
                                                    <span class="premium-tag"></span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="tab-pane" id="adProposal">
                                        <h4>Accepted / Declined Proposals - <em>These are the proposals which you have received from the business.</em></h4>
                                        <hr class="hr">
                                        <div class="form-group">
                                            <div class="custom-checkbox"><label><input type="checkbox" name="" checked="checked"><span></span> Accepted Proposals</label></div>
                                            <div class="custom-checkbox"><label><input type="checkbox" name="" checked="checked"><span></span> Declined Proposals</label></div>
                                        </div>

                                        <div class="sub-block accepted-list">
                                            <div class="row">
                                                <div class="col-md-10 col-sm-8 col-xs-12">
                                                    <h5>Industrial Machinery Company for Sale in Paris, France</h5> <span class="alert-success">Accepted</span>
                                                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type….</p>

                                                    <h5>Andrew Peter, Business Owner / Director</h5> <span class="checkmark-icon"></span>

                                                    <p><span><em class="map-marker-icon"></em> Picarde</span>
                                                        <span><em class="address-email-icon"></em> andrew.peter@gmail.com</span>
                                                        <span><em class="address-phone-icon"></em> +33 509 75 83 51</span>
                                                    </p>
                                                    <ul class="estimate">
                                                        <li><label>36.49€ Lacks</label>
                                                            <p>Run Rate Sales</p>
                                                        </li>
                                                        <li><label>20%</label>
                                                            <p>EBTDA Margin</p>
                                                        </li>
                                                        <li><label>5000 €</label>
                                                            <p>Full Sale</p>
                                                        </li>
                                                    </ul>
                                                    <div class="btn-group">
                                                        <button class="btn btn-primary">View Messages</button>
                                                    </div>

                                                </div>
                                                <div class="col-md-2 col-sm-4 col-xs-12 proposal-img">
                                                    <figure><img src="assets/img/gallery-img2.jpg"></figure>
                                                    <span class="premium-tag"></span>
                                                </div>
                                                <hr class="hr">
                                            </div>
                                            <div class="row">
                                                <div class="col-md-10 col-sm-8 col-xs-12">
                                                    <h5>Industrial Machinery Company for Sale in Paris, France</h5> <span class="alert-danger">Declined</span>
                                                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type….</p>

                                                    <p><span><em class="map-marker-icon"></em> Picarde</span>
                                                        <span><em class="address-email-icon"></em> andrew.peter@gmail.com</span>
                                                        <span><em class="address-phone-icon"></em> +33 509 75 83 51</span>
                                                    </p>
                                                    <ul class="estimate">
                                                        <li><label>36.49€ Lacks</label>
                                                            <p>Run Rate Sales</p>
                                                        </li>
                                                        <li><label>20%</label>
                                                            <p>EBTDA Margin</p>
                                                        </li>
                                                        <li><label>5000 €</label>
                                                            <p>Full Sale</p>
                                                        </li>
                                                    </ul>
                                                    <div class="btn-group">
                                                        <button class="btn btn-primary">View Messages</button>
                                                    </div>

                                                </div>
                                                <div class="col-md-2 col-sm-4 col-xs-12 proposal-img">
                                                    <figure><img src="assets/img/gallery-img2.jpg"></figure>
                                                    <span class="premium-tag"></span>
                                                </div>
                                                <hr class="hr">
                                            </div>
                                        </div>
                                    </div>

                                    <div class="tab-pane" id="introDuction">
                                        <h4>Introduction <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="Introduction" data-placement="top" data-content="Buisness introduction" class="question-icon"></span> - <em>This refers to contact that you have sent to business owners.</em></h4>
                                        <hr class="hr">
                                        
                                        <div class="sub-block accepted-list">
                                            <div class="row">
                                                <div class="col-md-10 col-sm-8 col-xs-12">
                                                    <h5>Industrial Machinery Company for Sale in Paris, France</h5>
                                                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type….</p>

                                                    <h5>Andrew Peter, Business Owner / Director</h5> <span class="checkmark-icon"></span>

                                                    <p><span><em class="map-marker-icon"></em> Picarde</span>
                                                        <span><em class="address-email-icon"></em> andrew.peter@gmail.com</span>
                                                        <span><em class="address-phone-icon"></em> +33 509 75 83 51</span>
                                                    </p>
                                                    <ul class="estimate">
                                                        <li><label>36.49€ Lacks</label>
                                                            <p>Run Rate Sales</p>
                                                        </li>
                                                        <li><label>20%</label>
                                                            <p>EBTDA Margin</p>
                                                        </li>
                                                        <li><label>5000 €</label>
                                                            <p>Full Sale</p>
                                                        </li>
                                                    </ul>
                                                    <div class="btn-group">
                                                        <button class="btn btn-primary">View Messages</button>
                                                    </div>

                                                </div>
                                                <div class="col-md-2 col-sm-4 col-xs-12 proposal-img">
                                                    <figure><img src="assets/img/gallery-img2.jpg"></figure>
                                                    <span class="premium-tag"></span>
                                                </div>
                                                <hr class="hr">
                                            </div>
                                            <div class="row">
                                                <div class="col-md-10 col-sm-8 col-xs-12">
                                                    <h5>Industrial Machinery Company for Sale in Paris, France</h5>
                                                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type….</p>

                                                    <h5>Andrew Peter, Business Owner / Director</h5> <span class="checkmark-icon"></span>

                                                    <p><span><em class="map-marker-icon"></em> Picarde</span>
                                                        <span><em class="address-email-icon"></em> andrew.peter@gmail.com</span>
                                                        <span><em class="address-phone-icon"></em> +33 509 75 83 51</span>
                                                    </p>
                                                    <ul class="estimate">
                                                        <li><label>36.49€ Lacks</label>
                                                            <p>Run Rate Sales</p>
                                                        </li>
                                                        <li><label>20%</label>
                                                            <p>EBTDA Margin</p>
                                                        </li>
                                                        <li><label>5000 €</label>
                                                            <p>Full Sale</p>
                                                        </li>
                                                    </ul>
                                                    <div class="btn-group">
                                                        <button class="btn btn-primary">View Messages</button>
                                                    </div>

                                                </div>
                                                <div class="col-md-2 col-sm-4 col-xs-12 proposal-img">
                                                    <figure><img src="assets/img/gallery-img2.jpg"></figure>
                                                    <span class="premium-tag"></span>
                                                </div>
                                                <hr class="hr">
                                            </div>
                                            <div class="row">
                                                <div class="col-md-10 col-sm-8 col-xs-12">
                                                    <h5>Industrial Machinery Company for Sale in Paris, France</h5>
                                                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type….</p>

                                                    <h5>Andrew Peter, Business Owner / Director</h5> <span class="checkmark-icon"></span>

                                                    <p><span><em class="map-marker-icon"></em> Picarde</span>
                                                        <span><em class="address-email-icon"></em> andrew.peter@gmail.com</span>
                                                        <span><em class="address-phone-icon"></em> +33 509 75 83 51</span>
                                                    </p>
                                                    <ul class="estimate">
                                                        <li><label>36.49€ Lacks</label>
                                                            <p>Run Rate Sales</p>
                                                        </li>
                                                        <li><label>20%</label>
                                                            <p>EBTDA Margin</p>
                                                        </li>
                                                        <li><label>5000 €</label>
                                                            <p>Full Sale</p>
                                                        </li>
                                                    </ul>
                                                    <div class="btn-group">
                                                        <button class="btn btn-primary">View Messages</button>
                                                    </div>

                                                </div>
                                                <div class="col-md-2 col-sm-4 col-xs-12 proposal-img">
                                                    <figure><img src="assets/img/gallery-img2.jpg"></figure>
                                                    <span class="premium-tag"></span>
                                                </div>
                                                <hr class="hr">
                                            </div>
                                        </div>
                                    </div>

                                    <div class="tab-pane" id="recommProfiles">
                                        <h4>Recommended Business Profiles 
                                            <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="Introduction" data-placement="top" data-content="Business introduction" class="question-icon"></span>
                                            <div class="pull-right"><button class="btn btn-primary">View All Businesses</button></div>
                                        </h4>

                                        
                                        <div class="sub-block recommend-list">
                                            <div class="row odd">
                                                <div class="col-md-12 col-sm-12 col-xs-12">
                                                    <h6>New recommendation in <strong>France</strong> and <strong>IT services.</strong>, <strong>Investment size 1000€ - 5000€</strong></h6>
                                                    <h5>Industrial Machinery Company for Sale in Paris, France</h5>
                                                    <span class="premium-tag"></span>
                                                </div>
                                                <div class="col-md-3 col-sm-3 col-xs-12 recomm-img padd-rt-0">
                                                    <figure><img src="assets/img/recommend-img.jpg"></figure>
                                                </div>
                                                <div class="col-md-9 col-sm-9 col-xs-12">
                                                    <p><span><em class="map-marker-icon"></em> Picarde</span></p>

                                                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type….</p>

                                                    <ul class="estimate">
                                                        <li><label>36.49€ Lacks</label>
                                                            <p>Run Rate Sales</p>
                                                        </li>
                                                        <li><label>20%</label>
                                                            <p>EBTDA Margin</p>
                                                        </li>
                                                        <li><label>5000 €</label>
                                                            <p>Full Sale</p>
                                                        </li>
                                                    </ul>
                                                    <div class="btn-group">
                                                        <button class="btn btn-primary">Contact Business</button>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="row even">
                                                <div class="col-md-12 col-sm-12 col-xs-12">
                                                    <h6>New recommendation in <strong>India</strong> and <strong>IT services.</strong>, <strong>Investment size 1000€ - 5000€</strong></h6>
                                                    <h5>Industrial Machinery Company for Sale in Delhi, India</h5>
                                                </div>
                                                <div class="col-md-3 col-sm-3 col-xs-12 recomm-img padd-rt-0">
                                                    <figure><img src="assets/img/recommend-img.jpg"></figure>
                                                </div>
                                                <div class="col-md-9 col-sm-9 col-xs-12">
                                                    <p><span><em class="map-marker-icon"></em> Delhi</span></p>

                                                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type….</p>

                                                    <ul class="estimate">
                                                        <li><label>36.49€ Lacks</label>
                                                            <p>Run Rate Sales</p>
                                                        </li>
                                                        <li><label>20%</label>
                                                            <p>EBTDA Margin</p>
                                                        </li>
                                                        <li><label>5000 €</label>
                                                            <p>Full Sale</p>
                                                        </li>
                                                    </ul>
                                                    <div class="btn-group">
                                                        <button class="btn btn-primary">Contact Business</button>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="row odd">
                                                <div class="col-md-12 col-sm-12 col-xs-12">
                                                    <h6>New recommendation in <strong>France</strong> and <strong>IT services.</strong>, <strong>Investment size 1000€ - 5000€</strong></h6>
                                                    <h5>Industrial Machinery Company for Sale in Paris, France</h5>
                                                    <span class="premium-tag"></span>
                                                </div>
                                                <div class="col-md-12 col-sm-12 col-xs-12">
                                                    <p><span><em class="map-marker-icon"></em> Picarde</span></p>

                                                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type….</p>

                                                    <ul class="estimate">
                                                        <li><label>36.49€ Lacks</label>
                                                            <p>Run Rate Sales</p>
                                                        </li>
                                                        <li><label>20%</label>
                                                            <p>EBTDA Margin</p>
                                                        </li>
                                                        <li><label>5000 €</label>
                                                            <p>Full Sale</p>
                                                        </li>
                                                    </ul>
                                                    <div class="btn-group">
                                                        <button class="btn btn-primary">Contact Business</button>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="tab-pane" id="bookmarks">
                                        <h4><span class="heart-icon-full"></span> Saved / Bookmarks 
                                            <button class="btn btn-primary pull-right">View All</button>
                                        </h4>
                                        
                                        <div class="sub-block recommend-list">
                                            <div class="row">
                                                <div class="col-md-12 col-sm-12 col-xs-12">
                                                    <h5>Industrial Machinery Company for Sale in Paris, France</h5>
                                                    <span class="heart-icon-full pull-right"></span>
                                                </div>
                                                <div class="col-md-3 col-sm-3 col-xs-12 recomm-img padd-rt-0">
                                                    <figure><img src="assets/img/recommend-img.jpg"></figure>
                                                </div>
                                                <div class="col-md-9 col-sm-9 col-xs-12">
                                                    <p><span><em class="map-marker-icon"></em> Picarde</span></p>

                                                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type….</p>

                                                    <ul class="estimate">
                                                        <li><label>36.49€ Lacks</label>
                                                            <p>Run Rate Sales</p>
                                                        </li>
                                                        <li><label>20%</label>
                                                            <p>EBTDA Margin</p>
                                                        </li>
                                                        <li><label>5000 €</label>
                                                            <p>Full Sale</p>
                                                        </li>
                                                    </ul>
                                                    <div class="btn-group">
                                                        <button class="btn btn-primary">Contact Business</button>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-md-12 col-sm-12 col-xs-12">
                                                    <h5>Industrial Machinery Company for Sale in Paris, France</h5>
                                                    <span class="heart-icon-full pull-right"></span>
                                                </div>
                                                <div class="col-md-3 col-sm-3 col-xs-12 recomm-img padd-rt-0">
                                                    <figure><img src="assets/img/recommend-img.jpg"></figure>
                                                </div>
                                                <div class="col-md-9 col-sm-9 col-xs-12">
                                                    <p><span><em class="map-marker-icon"></em> Picarde</span></p>

                                                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type….</p>

                                                    <ul class="estimate">
                                                        <li><label>36.49€ Lacks</label>
                                                            <p>Run Rate Sales</p>
                                                        </li>
                                                        <li><label>20%</label>
                                                            <p>EBTDA Margin</p>
                                                        </li>
                                                        <li><label>5000 €</label>
                                                            <p>Full Sale</p>
                                                        </li>
                                                    </ul>
                                                    <div class="btn-group">
                                                        <button class="btn btn-primary">Contact Business</button>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-md-12 col-sm-12 col-xs-12">
                                                    <h5>Industrial Machinery Company for Sale in Paris, France</h5>
                                                    <span class="heart-icon-full pull-right"></span>
                                                </div>
                                                <div class="col-md-3 col-sm-3 col-xs-12 recomm-img padd-rt-0">
                                                    <figure><img src="assets/img/recommend-img.jpg"></figure>
                                                </div>
                                                <div class="col-md-9 col-sm-9 col-xs-12">
                                                    <p><span><em class="map-marker-icon"></em> Picarde</span></p>

                                                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type….</p>

                                                    <ul class="estimate">
                                                        <li><label>36.49€ Lacks</label>
                                                            <p>Run Rate Sales</p>
                                                        </li>
                                                        <li><label>20%</label>
                                                            <p>EBTDA Margin</p>
                                                        </li>
                                                        <li><label>5000 €</label>
                                                            <p>Full Sale</p>
                                                        </li>
                                                    </ul>
                                                    <div class="btn-group">
                                                        <button class="btn btn-primary">Contact Business</button>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="tab-pane" id="paymentStatus">
                                        <h4>Payment Status</h4>
                                        
                                        <div class="sub-block payment-status">
                                            <div class="row">
                                                <div class="col-md-4 col-sm-12 col-xs-12">
                                                    <p>Subscribed Current Plan</p>
                                                    <h2><span>89.90</span> €/Year</h2>
                                                    <p class="expires">Plan expires on May 30, 2018</p>
                                                    <ul class="estimate">
                                                        <li><label>02</label>
                                                            <p>Used Contacts</p>
                                                        </li>
                                                        <li><label>02</label>
                                                            <p>Remaining Contacts</p>
                                                        </li>
                                                    </ul>
                                                </div>
                                                <div class="col-md-8 col-sm-12 col-xs-12">
                                                    <div class="btn-group">
                                                        <button class="btn btn-primary">Upgrade Plan</button>
                                                        <em>Anytime you can upgrade your plan if you wish.</em>
                                                    </div>
                                                </div>
                                                
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                                    
                        </div>
                            
                    </div>
                </div>
            </div>
        </section>
        <!-- end content -->

        <!-- start footer -->
        <footer class="footer">
        	<div class="container">
        		<div class="row">
        			<div class="col-md-4 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<div class="footer-logo"><img src="assets/img/repriz_logo.png" alt=""></div>
        				<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. </p>
        				<a href="#" class="read-more">Read More</a>
        				<ul class="social-link">
        					<li><a href="" class="linkedin"></a></li>
        					<li><a href="" class="facebook"></a></li>
        					<li><a href="" class="twitter"></a></li>
        					<li><a href="" class="youtube"></a></li>
        					<li><a href="" class="mail"></a></li>
        				</ul>
        				<span class="copyright">© 2018 All Rights Reserved.</span>
        			</div>
        			<div class="col-md-3 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<ul class="footer-links">
        					<li class="title">Get Started</li>
        					<li><a href="">How to Sell your Business</a></li>
        					<li><a href="">How to Finance your Business</a></li>
        					<li><a href="">How to Buy a Business</a></li>
        					<li><a href="">How to Invest in a Business</a></li>
        					<li><a href="">How to Value a Business</a></li>
        					<li><a href="">How to Register as Advisor</a></li>
        				</ul>
        			</div>
        			<div class="col-md-3 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<ul class="footer-links">
        					<li class="title">Explore</li>
        					<li><a href="">Businesses For Sale</a></li>
        					<li><a href="">Investment opportunities</a></li>
        					<li><a href="">Business Assets For Sale</a></li>
        					<li><a href="">Investors &amp; buyers</a></li>
        				</ul>
        			</div>
        			<div class="col-md-2 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<ul class="footer-links">
        					<li class="title">Company</li>
        					<li><a href="">Home</a></li>
        					<li><a href="">About</a></li>
        					<li><a href="">Contact Us</a></li>
        					<li><a href="">Blog</a></li>
        					<li><a href="">Press </a></li>
        					<li><a href="">Terms of Use</a></li>
        				</ul>
        			</div>
        		</div>
        	</div>
        </footer>
        <!-- end footer -->

        <!-- WARNING: lib.min.js doesn't work if you view the page via file://
            jquery.min and modinizr.min is available here. You can add other minified file here...-->
        <script src="assets/js/javascript.lib-min.js"></script>
        <script src="assets/js/jquery.bootstrap-responsive-tabs.min.js"></script>
        <script src="assets/js/general.js"></script>
        <script type="text/javascript">
            $('.responsive-tabs').responsiveTabs({
                accordionOn: ['xs', 'sm'] // xs, sm, md, lg
            });
        </script>
        
        
    </body>
</html>